%define name tkave	
%define version 1.00p2
%define release 4mdk

Name: %{name}
Summary: Tkave is a antiviral frontend for H+BEDV 
Version: %{version}
Release: %{release}
Source: %{name}-%{version}.tar.bz2
Group: File tools
URL: http://www.geiges.de/tkantivir/news_en.htm
BuildRoot: /var/tmp/%{name}-buildroot
Copyright: GPL
Prefix: /usr

%description
Tkave is not an antivirus program for Linux, but a X11 frontend written in
Tcl/Tk for the antivirus program AntiVir/X developed by H+BEDV.
     
%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin  
install -m 755 -d $RPM_BUILD_ROOT/usr/X11R6/lib/TkAntivir
install -m 755 tkantivir $RPM_BUILD_ROOT/usr/X11R6/lib/TkAntivir/
install -m 644 {scheduler.tcl,tkantivir.gif,MD5SUM.ASC,README} $RPM_BUILD_ROOT/usr/X11R6/lib/TkAntivir/ 
install -m 644 {finde.*,clock.*,infoe.*,texte.*,prefe.*,COPYING} $RPM_BUILD_ROOT/usr/X11R6/lib/TkAntivir/                                                                 
ln -sf /usr/X11R6/lib/TkAntivir/tkantivir $RPM_BUILD_ROOT/usr/X11R6/bin/tkantivir    

%clean
rm -rf $RPM_BUILD_ROOT 

%files
%defattr(-,root,root,0755)
%dir /usr/X11R6/lib/TkAntivir
/usr/X11R6/lib/TkAntivir/* 
/usr/X11R6/bin/* 

%changelog
* Wed May 03 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.00p2-4mdk
- fix group

* Thu Jan 07 2000 Giuseppe Ghib <ghibo@mandrakesoft.com>
- added /usr/X11R6/bin/tkantivir in file list. 

* Thu Jan 06 2000 Lenny Cartier <lenny@mandrakesoft.com>
- added the 1.00p2 patch

* Thu Jan 06 2000 Lenny Cartier <lenny@mandrakesoft.com>
- first specfile
